NaviServer - programmable web server

[ Main Table Of Contents | Table Of Contents | Keyword Index ]

# ns_adp_eval(n) 4.99.8 naviserver "NaviServer Built-in Commands"

## Name

ns_adp_eval - Evaluate an ADP block

## Table Of Contents

## Synopsis

- ns_adp_eval page ?args ...?

## Description

This function evaluates the ADP specified by page (which is somewhat of a misnomer) and returns the output as the result. If any arguments are specified, they will be passed to the ADP.

## COMMANDS

ns_adp_eval page ?args ...?

## EXAMPLES

## See Also

nsd

## Keywords

ADP